avogadro (1.94.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.93.0-3 < 1.94.0-1.

Package: [Main page]